Activity log for bug #1637565

Date Who What changed Old value New value Message
2016-10-28 15:52:38 Tim Gardner bug added bug
2016-10-28 15:52:50 Tim Gardner nominated for series Ubuntu Zesty
2016-10-28 15:52:50 Tim Gardner bug task added linux (Ubuntu Zesty)
2016-10-28 15:52:50 Tim Gardner nominated for series Ubuntu Yakkety
2016-10-28 15:52:50 Tim Gardner bug task added linux (Ubuntu Yakkety)
2016-10-28 15:52:50 Tim Gardner nominated for series Ubuntu Xenial
2016-10-28 15:52:50 Tim Gardner bug task added linux (Ubuntu Xenial)
2016-10-28 15:53:09 Tim Gardner linux (Ubuntu Xenial): status New In Progress
2016-10-28 15:53:09 Tim Gardner linux (Ubuntu Xenial): assignee Tim Gardner (timg-tpi)
2016-10-28 15:53:21 Tim Gardner linux (Ubuntu Yakkety): status New In Progress
2016-10-28 15:53:21 Tim Gardner linux (Ubuntu Yakkety): assignee Tim Gardner (timg-tpi)
2016-10-28 15:53:33 Tim Gardner linux (Ubuntu Zesty): status New In Progress
2016-10-28 15:53:33 Tim Gardner linux (Ubuntu Zesty): assignee Tim Gardner (timg-tpi)
2016-11-14 11:42:01 Luis Henriques linux (Ubuntu Yakkety): status In Progress Fix Committed
2016-11-28 11:17:27 Luis Henriques linux (Ubuntu Xenial): status In Progress Fix Committed
2016-12-09 16:09:39 Brad Figg tags verification-needed-yakkety
2016-12-12 19:23:21 Tim Gardner tags verification-needed-yakkety verification-done-yakkety
2016-12-14 11:31:46 Luis Henriques tags verification-done-yakkety verification-done-yakkety verification-needed-xenial
2016-12-20 18:52:13 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-4568
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-6213
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-7039
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-8630
2016-12-20 18:52:13 Launchpad Janitor cve linked 2016-8666
2016-12-20 18:54:31 Launchpad Janitor linux (Ubuntu Yakkety): status Fix Committed Fix Released